## python-parameterized 0.6.1

=== debian/changelog ===
python-parameterized (0.6.1-2) unstable; urgency=medium

  * Fix debci failures due to a buggy test
    - New patch Remove-unicode-docstring-test.patch
  * Fixup the Vcs-Browser URI
  * Remove superfluous nocheck guards
  * Add recommended get-orig-source target
  * Bump the standards version to 4.1.1

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Sat, 21 Oct 2017 21:51:43 +0100

python-parameterized (0.6.1-1) unstable; urgency=low

  * Initial release. (Closes: #869976)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Fri, 28 Jul 2017 11:56:31 +0100
