=== debian/control ===
Source: python-parameterized
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               dpkg-dev (>= 1.17.14),
               python-all,
               python-nose <!nocheck>,
               python-setuptools,
               python3-all,
               python3-nose <!nocheck>,
               python3-setuptools
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-parameterized.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-parameterized.git
Homepage: https://github.com/wolever/parameterized

Package: python-parameterized
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: parameterized testing for Python 2
 The parameterized module provides a set of decorators for parameterized
 testing in Python. It supports nose, nose2, pytest and unittest.
 .
 The @parameterized decorator can be used for class methods, and standalone
 functions, whilst the @parameterized.expand should be used for classes
 deriving from unittest.TestCase.
 .
 This package provides the modules for Python 2.

Package: python3-parameterized
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: parameterized testing for Python 3
 The parameterized module provides a set of decorators for parameterized
 testing in Python. It supports nose, nose2, pytest and unittest.
 .
 The @parameterized decorator can be used for class methods, and standalone
 functions, whilst the @parameterized.expand should be used for classes
 deriving from unittest.TestCase.
 .
 This package provides the modules for Python 3.
