## python-parameterized 0.7.0

=== debian/changelog ===
python-parameterized (0.7.0-2) unstable; urgency=medium

  [Emmanuel Arias]
  * Team upload
  * Apply patch to fix test for python3.8. (Closes: #944158)
    - Patch by Matthias Klose.

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937998

 -- Sandro Tosi <morph@debian.org>  Wed, 06 Nov 2019 09:11:35 -0500

python-parameterized (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Rebase patches.
  * d/control: Set Vcs-* to salsa.debian.org
  * Use debhelper-compat instead of debian/compat.
  * Add python{,3}-mock to B-D.
  * d/tests: Add python{,3}-mock to depends.
  * Skip failing tests in Python 2.
  * d/rules: Remove useless get-orig-source target.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0.

 -- Ondřej Nový <onovy@debian.org>  Thu, 19 Sep 2019 10:26:34 +0200
