=== debian/control ===
Source: python-parameterized
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               dpkg-dev (>= 1.17.14),
               python3-all,
               python3-mock <!nocheck>,
               python3-nose <!nocheck>,
               python3-setuptools
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-parameterized
Vcs-Git: https://salsa.debian.org/python-team/modules/python-parameterized.git
Homepage: https://github.com/wolever/parameterized

Package: python3-parameterized
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: parameterized testing for Python 3
 The parameterized module provides a set of decorators for parameterized
 testing in Python. It supports nose, nose2, pytest and unittest.
 .
 The @parameterized decorator can be used for class methods, and standalone
 functions, whilst the @parameterized.expand should be used for classes
 deriving from unittest.TestCase.
 .
 This package provides the modules for Python 3.
