## python-parameterized 0.8.1

=== debian/changelog ===
python-parameterized (0.8.1-6) unstable; urgency=medium

  * Team upload.
  * d/patches:
        - add patch to remove nosetest (Closes: #1018548)
        - Refresh patches
  * d/tests/control:
        - do not run tests with nose.
  * d/control:
        - remove python3-nose from Build-Deps
        - Bump Standards-Ver to 4.6.1, no changes needed

 -- Mohammed Bilal <mdbilal@disroot.org>  Sun, 04 Dec 2022 02:20:08 +0000

python-parameterized (0.8.1-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on dpkg-dev.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 18:05:19 +0100

python-parameterized (0.8.1-4) unstable; urgency=medium

  * debian/patches/fedora_pytest4.patch
    - import Fedora's patch to support pytest 4+, part of upstream PR #116;
      Closes: #1014487

 -- Sandro Tosi <morph@debian.org>  Tue, 12 Jul 2022 23:41:38 -0400

python-parameterized (0.8.1-3) unstable; urgency=medium

  [ Paul Gevers ]
  * debian/patches/drop-TestUnicodeDocString.patch
    - remove TestUnicodeDocstring, which is failing when using pytest;
      Closes: #995356

 -- Sandro Tosi <morph@debian.org>  Mon, 07 Feb 2022 00:10:16 -0500

python-parameterized (0.8.1-2) unstable; urgency=medium

  [ Paul Gevers ]
  * Drop autopkgtest for now as it fails and this is blocking migration
    (See: #995356)

 -- Sandro Tosi <morph@debian.org>  Tue, 25 Jan 2022 23:22:50 -0500

python-parameterized (0.8.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Picca Frédéric-Emmanuel ]
  * New upstream version 0.8.1
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.
  * d/p/Remove-unicode-docstring-test.patch: Refreshed
  * d/p/fix-test-for-python3.8.patch: Deleted, applyed upstream
  * d/p/skip-failing-test.patch: refreshed

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 30 Aug 2021 13:52:26 +0200
