=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: python-parameterized
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               dpkg-dev (>= 1.17.14),
                python3-all,
                python3-mock <!nocheck>,
-               python3-nose <!nocheck>,
                python3-setuptools
-Standards-Version: 4.4.1
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-parameterized
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-parameterized.git
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-parameterized
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-parameterized.git
 Homepage: https://github.com/wolever/parameterized
 
 Package: python3-parameterized
