## python-parameterized 0.9.0

=== debian/changelog ===
python-parameterized (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Fix tests to handle Python 3.13 stripping indents from docstrings
    (closes: #1082239).

 -- Colin Watson <cjwatson@debian.org>  Tue, 05 Nov 2024 12:45:28 +0000

python-parameterized (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.9.0
  * drop python 2 patch
  * refresh existing patches, add a new one for python 3.12
  * patch-out python3-mock
  * add dependency on pybuild-plugin-pyproject

 -- Alexandre Detiste <tchet@debian.org>  Wed, 13 Mar 2024 22:54:38 +0100
