=== debian/tests/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
  ; $py -m pytest -v --pyargs parameterized.test
  ; done
 Depends: python3-all,
-         python3-mock,
 	 python3-nose2,
          python3-parameterized,
          python3-pytest
